

body {    
    color: #2e75b6;
    font: sans-serif;
    font-size: 1rem;   
    margin:auto;
    margin-top:1rem;
    width: 640px; 
}

h1 {
    font-size: 3em;
    color: #2e75b6;
    margin: 0;
}

ul{
    list-style: none;
    padding: 0;
}

.header {
    text-align: center;
    margin-bottom: 2em;
}

.subtitle {
    font-size: 1.1em;
    text-align: center;
}

.logo {
    height: auto;
    margin-bottom: 0.5em;
    text-align: center;
}


.contact a {
    color: #2e75b6;
    text-decoration: none;
}
.contact a:hover {
    text-decoration: underline;
}